Переполнение буфера в Logitech Desktop Messenger BackWeb ActiveX компоненте

Дата публикации:
11.06.2008
Всего просмотров:
1259
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Logitech Desktop Messenger 2.x
Уязвимые версии: Logitech Desktop Messenger версии до 2.56

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/354613.php

URL производителя: www.logitech.com/index.cfm?countryid=19&languageid=1&page=downloads/software&CRID=1810&contentid=6182

Решение: Установите последнюю версию 2.56 с сайта производителя.

или введите имя

CAPTCHA